ESM environment requirements

The system you use for the McAfee ESM console must meet these minimum requirements.

Software

  • Browser — Internet Explorer 11 or later, Mozilla Firefox 42 or later, Google Chrome 48 or later
  • Flash Player — Version 11.2.x.x or later
Important: ESM features use pop-up windows when uploading or downloading files. Disable the pop-up blocker for the IP address or host name of your ESM.

Location Considerations

When selecting a location for your devices:

  • Ensure that network and communication cables can be readily routed from your ESM to other devices and to the network.
  • Install the ESM in a secure location that is only accessible by authorized personnel.